@charset "utf-8";
/* CSS Document */


/*** tables ***/
#content table, #contentWide table {
    /*width: 100%;*/
    border-collapse: collapse;
    margin: .8em 0 .8em 0;  
}
#content table th, #content table thead, #contentWide table th, #contentWide table thead {
    padding: .4em;
    text-align: left;
    font-weight: bold;
}
#content table td, #contentWide table td {
    padding: .4em;
    vertical-align: top;
}
#content table.borders, #contentWide table.borders, #content table.data, #contentWide table.data {
    border: 1px solid #d3d4d5;
}
#content table.borders th, #content table.borders thead, #content table.data th, #content table.data thead, #contentWide 

table.borders th, #contentWide table.borders thead, #contentWide table.data th, #contentWide table.data thead {
    background-color: #d2d2d4;
    border: 1px solid #d3d4d5;  
}
#content table.borders td, #contentWide table.borders td, #content table.data td, #contentWide table.data td {
    border: 1px solid #d3d4d5;
}

#content table.data, #contentWide table.data {
	font-size:.9em;
	width:100%;
}


/*** misc ***/
#content ol, #content ul, #contentWide ol, #contentWide ul {
    margin: 1em;
    padding-left: 1em;
}
#content ul li, #contentWide ul li {
    list-style-type: disc;
    line-height: 1.7em;
}
#content ol li, #contentWide ol li {
    list-style-type: decimal;
    line-height: 1.7em;
}
#content ul ul, #content ul ol, #content ol ol, #content ol ul, #contentWide ul ul, #contentWide ul ol, #contentWide ol ol, #contentWide ol ul {
    margin: 0 1em 0 1em;
}
#content ul ol li, #contentWide ul ol li {
    list-style-type: decimal;
}
#content ol ul li, #contentWide ol ul li {
    list-style-type: disc;
}
#content ul ul li, #contentWide ul ul li {
    list-style-type: circle;
}
#content ol ol li, #contentWide ol ol li {
    list-style-type: lower-alpha;
}
strong, b {
    font-weight: bold;
}
em, i {
    font-style: italic;
}

